tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jose P. Gisone" <jgis...@sofwerks.com>
Subject RE: Tomcat 4.1.27 hotfix - how to install
Date Tue, 03 Feb 2004 19:54:09 GMT
David,

Thank you for your response. Unfortunately, I cannot use version 4.1.30,
since versions 4.1.27 and 4.0.6 are the only two Tomcat versions supported
by the vendor of another software application.

I am moving ahead with 4.0.6 at this time (so far with decent results),
while I try to find out from the vendor if they believe the hotfix is
necessary while using 4.1.27. If they do, I will try to find out more
information about how to apply the hotfix at that time.

Thanks again for your suggestions.

Best,
JPG.

-----Original Message-----
From: David Rees [mailto:drees@greenhydrant.com]
Sent: Tuesday, February 03, 2004 12:11 PM
To: Tomcat Users List
Subject: Re: Tomcat 4.1.27 hotfix - how to install


Jose P. Gisone wrote, On 2/3/2004 5:41 AM:
>
> I would greatly appreciate any tips that would point me in the right
> direction.

Instead of applying the hotfix, you should wait a few days and upgrade
to 4.1.30.

Also, unless you're having any problems with Tomcat, there is no real
need to apply the hotfix.  IIRC, the hotfix fixes a context reloading bug.

-Dave

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message